catalog:
  title: Kognidoor Obstacle Detection

templates:
- make
- base

variables:
  description: IR Obstacle Detection
  keywords:
  - obstacle
  - IR
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome-tp2.kognidoor-obstacledetection.git
  scm.credentials: synergy.cit-ec
  branches:
  - master
  - csra
  - dev-rst
  - '0.1'

  shell.environment:
  - INSTALL_PREFIX="${toolkit.dir}"
  - PC_DEPS="ICL-9.12 rsb0.15 rst0.15 rsc0.15 rstsandbox0.15"
  - QUIET=FALSE
  - DEBUG=FALSE
  - '@{next-value|[]}'
